PROCEDURE
BASE_SCHEMA: "TES"
TABLE: "TES"."GT_CURR_LEVEL_8"
TABLE: "TES"."GT_CURR_LEVEL_5A"
TABLE: "TES"."GT_CURR_LEVEL_1"
TABLE: "TES"."GT_CURR_LEVEL_9"
TABLE: "TES"."GT_CURR_LEVEL_5B"
TABLE: "TES"."GT_CURR_LEVEL_2"
TABLE: "TES"."CURR_RAW"
TABLE: "TES"."GT_CURR_LEVEL_3"
TABLE: "TES"."GT_CURR_LEVEL_5C"
TABLE: "TES"."CURR_RESULT_THRESHOLD"
TABLE: "TES"."GT_CURR_LEVEL_4"
TABLE: "TES"."GT_CURR_LEVEL_6"
TABLE: "TES"."GT_CURR_LEVEL_5"